@0    = ~일곱 개의 다리 술집~
@1    = ~드루이드의 집~
@2    = ~디카의 풍요로운 뿔~
@3    = ~눈나의 값싼 '아침 저녁'~
@4    = ~창고~
@5    = ~움벌리의 사원~
@6    = ~엉킨 참나무~
@7    = ~상인~
@8    = ~골목 출구~
@9    = ~등대~
@10   = ~예알브는 어느 곳에서도 보이지 않는다. 여사제에게 돌아가자.~
